### Method

# Json Object get_string_member

#### Declaration [src]

    const gchar*
    json_object_get_string_member (
      JsonObject* object,
      const gchar* member_name
    )

#### Description [src]

Convenience function that retrieves the string value stored in `member_name` of `object`. It is an error to specify a `member_name` that does not exist.

See also: `json_object_get_string_member_with_default()`, `json_object_get_member()`, `json_object_has_member()`

Available since: | 0.8

#### Parameters

`member_name` | `const gchar*`
| The name of the member.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `const gchar*`
| The string value of the object’s member.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.